prefix=/usr/pkg
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datadir}/mate-control-center
defappsdir=${pkgdatadir}/default-apps

Name: mate-default-applications
Description: Default MATE applications configuration
Version: 1.26.1

